<?php

ini_set ("display_errors", "0");
$conn = mysqli_connect("localhost", "root", "wsE0BOUQnAUtMm", "agri_suleimansaleh2");

// Check connection
if (mysqli_connect_errno()) {
	echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>